#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.2.3
visibility:           public
id:                   lens-aeson-1.2.3-8ccZt3frR4EJoiQf8kXnRr
key:                  lens-aeson-1.2.3-8ccZt3frR4EJoiQf8kXnRr
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Data, JSON, Lenses
abi:                  55297c03ad3f74dfda60bac086f5e16d
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.2.8/site-local/lens-aeson-1.2.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/lens-aeson-1.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lens-aeson
hs-libraries:         HSlens-aeson-1.2.3-8ccZt3frR4EJoiQf8kXnRr
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    bytestring-0.11.4.0 lens-5.2.3-2JZ3XKI9X344dVlwCAi4Go
    scientific-0.3.7.0-KS5akJKkWMM4W1E8A9MCH7 text-1.2.5.0
    text-short-0.1.6-5xpHHds1RJLKWcwf5aIrHK
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    vector-0.13.1.0-6zUlLOR49glIjajdp1B41

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

